Skip to main content
GET
/
api
/
users
/
email
/
{email}
/
virtual-keys
Error
A valid request URL is required to generate request examples
{
  "user_id": "<string>",
  "email": "[email protected]",
  "virtual_keys": [
    {
      "id": "<string>",
      "name": "<string>",
      "value": "<string>",
      "is_active": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getbifrost.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your provider API key or Bifrost authentication token. Virtual keys (prefixed with sk-bf-) can also be passed here.

Path Parameters

email
string<email>
required

URL-encoded email address of the user

Response

Successful response

user_id
string

Internal ID of the resolved user

email
string<email>

Email address of the resolved user

virtual_keys
object[]

Virtual keys assigned to this user